Avisos
Vaciar todo

Actualizar version jQuery  

 
Juan Manuel Gonzalez Santana
 Juan Manuel Gonzalez Santana
Estimable Member

Buenos días, he instalado en mi sitio web un componente "Revolution Slider" y al ejecutarlo me da el siguiente error: "The Current Version of jQuery:1,6,4
Please update your jQuery Version to min. 1.7 in Case you wish to use the Revolution Slider Plugin"
¿se puede solucionar esto?
Si entran en la página verán el error.
Un saludo y muchas gracias

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 11/12/2013 12:48 pm
Pablo Velasco
 Pablo Velasco
Illustrious Member

Hola,

Lo primero que tienes que tener en cuenta es que el cambio de la versión de jQuery puede afectar a otras partes de la web, en especial a la plantilla, por lo que, una vez que lo hayas actualizado, tendrás que asegurarte de que el resto de la web funciona correctamente.

Para actualizar la versión de jQuery en joomla puedes utilizar algún plugin como el jQuery Easy:

http://extensions.joomla.org/extensions/core-enhancements/performance/jquery-scripts/18327

Con el podrás, entre otras cosas, elegir la versión de jQuery que se va a utilizar. Para ello, una vez que hayas instalado el plugin, tendrá que activar el plugin, editarlo y configurarlo a tu gusto.

ResponderCitar
Respondido : 11/12/2013 2:57 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Juan Manuel Gonzalez Santana
 Juan Manuel Gonzalez Santana
Estimable Member

Ok, muchas gracias a funcionado y parece que todo sigue en orden.
Muchisimas gracias de nuevo.
Un saludo
Juan Manuel Gonzalez

ResponderCitar
Respondido : 11/12/2013 5:38 pm